gcc-3.4.3 bootstrap error

Ken Moffat ken at linuxfromscratch.org
Thu Feb 23 13:12:00 PST 2006


On Thu, 23 Feb 2006, Terror Duizel wrote:

>
>> /tools/i686-pc-linux-gnu/bin/ld:/usr/lib/libc.so:5: syntax error

  Oh, I misread so:5 as so.5 - sorry for the noise.

  As to using fedora, I can remember somebody saying fedora couldn't 
compile LFS because fedora was using newer versions. I can remember 
testing something to ensure gcc-4 could build a 6.1 update, but I don't 
have any installed fedora systems to test with.

  If Dan's questions don't lead to an answer, consider using an LFS Live 
CD.

Ken
-- 
  das eine Mal als Tragödie, das andere Mal als Farce


More information about the lfs-support mailing list